; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=150.0
BuildID=20260516004003
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=1a6c5c6f11fca486436075d92fd82d51f706c775
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=150.0
MaxVersion=150.0

[XRE]
EnableProfileMigrator=1


